	*{
	margin:0;
	padding:0;
	border: 0;
}

p{
	margin-bottom:12px;
}

h3{font-size:1em;font-weight:bold}

textarea{border:1px solid #CCC}


body {
	margin:0;
	padding:0;
	border:0px none;
	font-family:helvetica, arial;
	font-size:12px;
	background-color:#ECEBEB;
	#background:url(images/back.jpg)repeat-x;
}

#container{
	margin: 0 auto;
	width: 980px;
	margin-top:0px;
	}

#header{
	width:960px;
	background:#FFF;
	padding:10px;
	margin:10px 0 -10px 0;
	border-radius:10px;
border:1px solid #CCC;
	margin-bottom:0px;
}

#header_first{
	position:relative;
	left:0;
	display:block;
	width:150px;
	float:left;
	}


#header_mid{
	position:relative;
	left:130px;
	float:left;
	padding:14px;
	}


#header_last{
	position:relative;
	left:190px;
	padding:14px;
	float:left;
	display:inline;
	}


.clear{
	clear:both;
	}


#main{
	position: relative;
	top:0px;
	width: 980px;
	height: auto;
	margin-top:10px;
	background: #FFF;
	border-left: 1px solid #CCC;	
	border-right: 1px solid #CCC;
	border-bottom: 0px solid #DDD;
	border-top: 1px solid #CCC;	
	color:#333;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


span#title{
	position:relative;
	top:20px;
	#font-weight:bold;
}

#prod_list{
	text-align:center;
	}

#prod_list h1{
	font-weight:normal;
	font-size:14px;
	letter-spacing:2px
	}


#prod_list a{
	text-decoration:none;
	color:#555;
	float:left;
	padding:10px 20px 0px 20px ;
	}

#prod_list a:hover{
	color:red;

	}

img#prod_img{
	padding:10px 10px 10px 10px ;
	border-top:25px solid #BBB;
	border-bottom:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-radius: 10px;
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#FFFFFF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#FFFFFF)";   
	/* for non IE browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #CCCCCC,  #FFFFFF);
	background: -o-linear-gradient(top,  #CCCCCC,  #FFFFFF);

}

#prod_img a:hover{
	color:#F00;
	}



#content{
	width:560px;
	text-align:justify;
	border: 0px solid #CCC;
	padding:10px;
	margin-bottom:20px;
	line-height:22px;
	float:left;
	}


#content ul{
	margin-left:12px;
	}

#home_content{
	width:550px;
	text-align:justify;
	border: 0px solid #CCC;
	padding:10px;
	margin-bottom:20px;
	line-height:22px;
	float:left;
	}



#content a {
	text-decoration:none;
	}

a:hover {
	color:red;
	}

#homeimage {
	width:348px;
	padding:20px;
	float:right;
	
	}

#contactform input, #contactform textarea{
	border:1px solid #CCCCCC;
	margin-bottom:3px;
	}

#contactform label{
	display:block;
	}


#footer{
	position:relative;
	width:968px;
	height:13px;
	margin:0 auto;
	top:10px;
	left:-1px;
	clear:both;
	padding:6px;
	text-align:center;
	color:#555;
	background-image:url(images/menuback.jpg);
	border-right:1px solid #aaa;
	border-left:1px solid #aaa;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


#contact_form{
	padding:20px;
}

#menu{
}

#menu ul{
position:relative;
top:5px;
background-image:url(images/menuback.jpg);
height:25px;
width: 980px;
border:1px solid #AAA;
border-radius:10px;
}

#menu ul li{
	display:inline;
	list-style:none;
}

#menu li{
	position:relative;
	top:5px;	
	margin-right:60px;
	margin-left:60px;
	}
#menu a{
	color:#444;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}

#menu a:hover{
	color:red;

	}
h1{
font-weight:normal;
}